## kdeconnect-kde 0.3

=== po/CMakeLists.txt ===
# The pofiles macro creates in some versions same name targets
# which since cmake 2.8 leads to target clashes.
# Hence force the old policy for all po directories.
# http://public.kitware.com/Bug/view.php?id=12952
cmake_policy(SET CMP0002 OLD)

find_package(Gettext REQUIRED)
if (NOT GETTEXT_MSGMERGE_EXECUTABLE)
MESSAGE(FATAL_ERROR "Please install msgmerge binary")
endif (NOT GETTEXT_MSGMERGE_EXECUTABLE)
if (NOT GETTEXT_MSGFMT_EXECUTABLE)
MESSAGE(FATAL_ERROR "Please install msgmerge binary")
endif (NOT GETTEXT_MSGFMT_EXECUTABLE)
add_subdirectory(nl)
add_subdirectory(pt_BR)
add_subdirectory(sk)
add_subdirectory(de)
add_subdirectory(uk)
add_subdirectory(sv)
add_subdirectory(cs)
add_subdirectory(es)
add_subdirectory(pt)

=== debian/changelog ===
kdeconnect-kde (0.3-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Oct 2013 10:29:35 +0100

kdeconnect-kde (0.1-0ubuntu1) saucy; urgency=low

  * Initial release (Closes: #1219839) 
  * Added xdg-open Lintian overrides for kdeconnect-kde.

 -- Howard Chan <smartboyhw@gmail.com>  Sun, 08 Sep 2013 23:19:54 +0800

=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/unstable/kdeconnect/([\d\.]*)/src/kdeconnect-kde-([\d\.]*).tar.xz

## kdeconnect-kde 0.4.1

=== debian/changelog ===
kdeconnect-kde (0.4.1-0ubuntu1~saucy1) saucy; urgency=low

  * Stable release upgrade for Saucy (LP: #1246433, LP: #1244064)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 11 Nov 2013 15:34:55 +0000

kdeconnect-kde (0.4.1-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 08 Nov 2013 19:04:13 +0100

kdeconnect-kde (0.4-0ubuntu1) trusty; urgency=low

  * New upstream release
  * debian/libkdeconnect1.symbols: Add new symbols
  * Update install files

 -- Michał Zając <quintasan@kubuntu.org>  Wed, 30 Oct 2013 17:42:09 +0100

=== debian/control ===
Source: kdeconnect-kde
Section: admin
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Howard Chan <smartboyhw@gmail.com>
Build-Depends: debhelper (>= 9), cmake, pkg-kde-tools, kdelibs5-dev, libqjson-dev, libqca2-dev
Standards-Version: 3.9.4
Homepage: https://projects.kde.org/projects/playground/base/kdeconnect-kde
#Vcs-Git: git://git.debian.org/collab-maint/kdeconnect-kde.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/kdeconnect-kde.git;a=summary

Package: kdeconnect-kde
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libkdeconnect1 (=${binary:Version})
Description: Seamless integration with all your devices
 KDE Connect makes your computer aware and seamlessly integrate
 with all your devices, to simplify your daily tasks.   
 .
 This package contains the main binary.

Package: libkdeconnect1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Seamless integration with all your devices -- library 
 KDE Connect makes your computer aware and seamlessly integrate 
 with all your devices, to simplify your daily tasks.
 .
 This package contains the library for KDE Connect.

Package: libkdeconnect-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libkdeconnect1 (=${binary:Version})
Description: Seamless integration with all your devices -- development files
 KDE Connect makes your computer aware and seamlessly integrate 
 with all your devices, to simplify your daily tasks.
 .
 This package contains the development files for KDE Connect.

Package: libkdeconnect-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends}, libkdeconnect1 (=${binary:Version})
Description: Seamless integration with all your devices -- debugging symbols
 KDE Connect makes your computer aware and seamlessly integrate 
 with all your devices, to simplify your daily tasks.
 .
 This package contains the debugging symbols for KDE Connect.

## kdeconnect-kde 0.4.2

=== debian/changelog ===
kdeconnect-kde (0.4.2-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Michał Zając <quintasan@kubuntu.org>  Mon, 27 Jan 2014 08:58:04 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Howard Chan <smartboyhw@gmail.com>
 Build-Depends: debhelper (>= 9), cmake, pkg-kde-tools, kdelibs5-dev, libqjson-dev, libqca2-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://projects.kde.org/projects/playground/base/kdeconnect-kde
 #Vcs-Git: git://git.debian.org/collab-maint/kdeconnect-kde.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/kdeconnect-kde.git;a=summary

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --parallel --dbg-package=libkdeconnect-dbg --with kde

override_dh_auto_test:
